@import url('style.css');
/***************** barra institucional ********************/
#inst-bar ul#accessibility {background:none !important;}
#inst-bar ul#accessibility li.opt-icon a {color: #FFFF00 !important;/*background: #FFFF00;*/}
#inst-bar ul#accessibility li.opt-icon .icon-vlibras {background-position: 0 -46px !important;}
#inst-bar .btn-transparencia {background: url(../images/btn-transparencia-contrast.png);}
#inst-bar nav .btn-group button {color: #FFFF00;}
/*****/
body,
#header,
#main,
header.main-header,
#footer,
#main #header-area,
.news-carousel-block .nav a, 
#content p, 
.minical,
.minical .week,
h1,
h3, h3.block-title,
ul {
	background:none;
	background-color:#000 !important;
	color:#FFF !important;
}
a {color:#FFFF00 !important;}
.header-search {background: #000;border-color: #FFF;}
.header-search button {background: #FFF;color: #000;}
.header-search input {background: #FFF;color: #000;}

header.main-header {border-bottom: 1px solid #FFF;}
#header-area {background:#000;}
#navegacao-secundaria #mn-navegacao-secundaria {background: none !important;}
#informacoes-para-cidadao, #informacoes-para-empresas,.tit-informacoes-para-cidadao,.tit-informacoes-para-empresas {background: #000;border:1px solid #FFF;}

#destaque_5 h3 {color: #FFF}
#destaque_5 h3:before {background: #FFF}

#footer-area,footer#main-footer {background: #000;border-top:1px solid #FFF;}

#news h1#story_title,.content-functions .opt-share div {color: #FFF;}

.drop-down #navegacao-principal #mn-navegacao-principal ul .active ul {padding-left: 20px;}
#gallery-container a img {border-color: #FFFF00;}

#content #gallery-page-nav li {border-color: #FFFF00;}
#gallery-page-nav .current span {background: #FFFF00;color: #000}
#gallery-page-nav span, #gallery-page-nav a:hover {background: #000;color:#FFF;}

.news-carousel-block #news-carousel-custom-thumbs li {background: #000 !important;}
.news-carousel-block #news-carousel-custom-thumbs li h2, .news-carousel-block #news-carousel-custom-thumbs li h3 {color: #FFF !important;}

h3.block-title { border-color: white; }
.news-carousel-block { overflow:hidden; }